﻿/*
    Dinamicka Development
    Documentation

    Сontents
    1.Helper classes
    2.Header
    3.mainSlider
    4.zaltoGlassware
    5.subscr(Subscribe)
    6.discoProc(Discovering the process)
    7.Adaptive styles section
*/
/*---------mainSlider--------------*/
#mainSlider{
    display:block;
    margin-top:103px;
}

.ms-slide+img{
    width:100%;
}
.ms-container{
    margin:0 auto;
}
h2.ms-layer{
    width:auto;
}
/*Bootstrap slider classes*/
.left,.right{background-image:none!important}
.carousel-inner>.item>a>img, .carousel-inner>.item>img{width: 100%/*;max-height: 520px*/}
.ms-nav-next,.ms-nav-prev{
    opacity:0.3;
}
.carousel-control:hover .ms-nav-next, .carousel-control:hover .ms-nav-prev{
    opacity:1;
}
.ms-nav-next{
    background-image:url('../images/arrow_slider%20right1.png');
    background-repeat:no-repeat;
    display:block;
    position:absolute;
    top:50%;
    /*right:10%;
    left:auto;*/
    /*width:26px;
    height:32px*/;
    cursor:pointer;
}
.ms-nav-prev{
    background-image:url('../images/arrow_slider%20left1.png');
    background-repeat:no-repeat;
    
    display:block;
    position:absolute;
    top:50%;
    /*left:10%;
    right:auto;*/
    /*width:26px;
    height:32px;*/
    cursor:pointer;
}
.carousel-indicators li{
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    border: 3px solid rgba(200,200,200,0.65);
    border-radius: 50%;}
.carousel-indicators li:hover{
    border: 3px solid rgba(200,200,200,1);
}
.carousel-indicators .active{
        background-color:transparent!important;
    	border:2px solid rgba(200,200,200,1)!important;
}
.carousel-content{
    position:absolute;
    top: 0;             
    font-size:14px;
}

.carousel__firstItem_contentCover h2, 
.carousel__firstItem_contentCover p {
    font-family: 'ADAM-CGPRO';
    color: white;
    font-weight: 100;
    display: block;
    width: initial;
}

.carousel__firstItem_contentCover p {
    font-weight: 100;
    letter-spacing: 0.075em;
}

.gravomega{
    color:#263238;
    font-family:'Raleway-ExtraLight';
    font-size:4.429em;
}


.contetnP{
    font-family:sans-serif;    
    color:#ffffff;
}
.contetnP2{
    font-family:'Raleway-Light';
    font-size:1.429em;
    letter-spacing:0.150em;
    text-transform:uppercase;
    color:#ffffff;

}
.contetnH2{
    font-family:'Raleway-Light';
    color:#ffffff;
    text-transform:uppercase;
}

.contetnBtn {
    color:#ffffff;
    font-family:'ArcaMajoraHeavy';
    letter-spacing:0.075em;
    text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    white-space: nowrap;
    background-color: rgba(38,50,56,0.8);    
    cursor:pointer;
}
 .contetnBtn:hover, .contetnBtn:active{
    color:#fafafa;
    text-decoration:none;
}

.carousel__content_gravitasCover {   
    float:right;
}

/*---------mainSlider----end-------*/
/*---------zaltoGlassware--------------*/
.zaltoGlassware{
    display:block;
}
.slogan{
    font-family:'Raleway-Light';
    color: #ab2b56;
    font-size: 1.429em;
    letter-spacing: 0.15em;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 41px;
}
.glass-img img,.showMore-img img{
    display:block;
    margin:0 auto;
}
.glass-title{
    margin-bottom:18px;
    font-size:1.571em;
}
.param{
    width:100%;
    text-align:center;
    font-family:'Raleway-Regular';
    font-size:1em;
    letter-spacing:0.075px;
    color:#455a64;
}
.param-number{
    font-family:'Roboto-Light';
    padding-left:5px;
}
.swicher,.hyper{
    display:block;
    margin-top:20px;
    margin-bottom:47px;
    width:100%;
    font-family:'Raleway-Regular';
    font-size:1em;
    text-align:center;
    cursor:pointer;
}
/*.hyper{font-family:1.071em;}*/
.swicher{text-decoration:underline;}
.pointer{font-family:'ADAM-CGPRO';text-decoration:none;}
.underline{text-decoration:underline;color:#263238;}
.underline:hover{color:#263238!important}
.not-under{text-decoration:none;color:#263238}
.not-under:hover{text-decoration:none;color:#263238}
.showMore-img img {
    cursor: pointer;
    -moz-transition: transform 700ms;
    -o-transition: transform 700ms;
    -webkit-transition: transform 700ms;
    transition: transform 700ms;
}
.rotate180 {
    -moz-transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -o-transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);
    transform: rotateX(180deg);
}
.showMore-text{
    width:93px;
    font-family:'Raleway-ExtraLight';
    font-size:13px;
    cursor:pointer;
    letter-spacing:0.2em;
    text-align:center;
    margin:0 auto;
}
.showMore-textCont{
    width:100%;
    margin-bottom:5px;
}
.showMore{
    margin-bottom:50px;
}
.description{
    margin-top:25px;
    display:none;
    overflow:hidden;
}
.generalDesc,.secenderyDesc{
    font-family:'Raleway-Regular';
    font-size:1em;
    letter-spacing:0.075px;
    line-height:20px;
    width:100%;
    text-align:center;
    color:#455a64;
}
.desctitle{
    display:block;
    width:100%;
    margin-top:20px;
    margin-bottom:10px;
    text-align:center;
    color:#c53163;
}
.zaltoPart2{
    display:none;
 }
/*---------zaltoGlassware----end-------*/

/*---------subscr-----------*/
#subscr{
    background-color:#263238;
}
#subscr h3{
    color:#ffffff;
    margin-top:18px;
    margin-bottom:37px;
    letter-spacing:0.1em;
}

#mc_embed_signup { margin-bottom:35px;}

.subscribeForm{
    width:70%;
    margin:0 auto;
    margin-bottom:27px;
}
.subInput{
    /*color: #7d7d7d;*/

    width: 100%;
    height: 35px;

    padding:0 0 0 1.286em;
    /*color: #7d7d7d;*/
    color: #263238;
    border: 2px solid white;
    border-radius:0 !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;


    position: relative;
    font-family: 'Raleway-Light';
    letter-spacing: 0.06em;
    /*font-family:'Raleway-Regular';*/
    font-size:1em;
}
.subBtn{
    background-color: #ffffff;
    height: 35px;
    border: 0;
   
    border-radius:0!important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;

    font-family: 'Raleway-Light';
    font-size: 1.286em;
    letter-spacing: 0.06em;
    padding: 0;
        display:block;
}

.subBtn:hover{
    background-color:#fafafa;
    
}
.subInput::-webkit-input-placeholder{color:black; letter-spacing:0.06em} 
.subInput:-moz-placeholder          {color:black; letter-spacing:0.06em} 
.subInput:-ms-input-placeholder     {color:black; letter-spacing:0.06em} 

.subInput::-webkit-input-placeholder::after,
.subInput::-moz-placeholder::after,
.subInput:-ms-input-placeholder::after  {
    content:'*';
    color:red;
} 
.udertext{
    font-family:'Raleway-Light';
    font-size:0.929em;
    width:100%;
    text-align:center;
    display:block;
    color:#ffffff;
    margin-bottom:16px
}
#mce-responses {
        
    display:none;
    position: fixed;
    z-index: 9999;    
       
}
#mce-responses div.response {
    font-family:'Raleway-Light';
    z-index: 5;
    padding: 5px 28px;
    margin: 0 auto;
    text-align: center;
    line-height: 60px;
    
    background: rgba(0,0,0,.7);
    color: white;
    overflow:hidden;
}
button, input {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    /*border-radius: 0 !important;*/
}
input.error,input.invalid { border-color:#6B0505; }
div.error_msg { margin:0 0 .1em 0; padding: 5px 10px; background-color:#6B0505; font-weight: bold; z-index: 1; color:#fff; }
.ajaxLoader{background-image:url('../images/Loader.gif');
    background-repeat: no-repeat;
    background-position: center;
}
/*---------subscr------end-----*/
/*---------discoProc-----------*/
#discoProc{
    margin-bottom:38px;
}

.videoContainer {

  position: relative;
  
  padding-top: 20px;
  height: 0;

}

#ProcVideo{
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
/*---------discoProc---end-----*/
/*---------aboutBrad-----------*/
#aboutBrad{
    margin-bottom:47px;
}
.aboutTxt{
    font-family:'Raleway-Medium';
    font-size:1.143em;
    color:#263238;
    letter-spacing:0.05em;
    width:100%;
    text-align:center;
    line-height:30px;
}

.zaltoBrand__buttonCovers {
  /*padding:0!important;*/
}
.brand-btn,.praise-btn{
    text-transform:uppercase;
    width:185px;
    height:48px;
    background-color:#263238;    
    padding-top:18px!important;    
}

.brand-btn:hover,.brand-btn:active,.praise-btn:hover,.praise-btn:active{
    color:#fafafa;
    text-decoration:none;
    cursor:pointer; 
}


.brand-btn div,.praise-btn div{
    color:#ffffff;
    font-family:'ArcaMajoraHeavy';
    font-size:16px;
    letter-spacing:0.075em;
    text-align:center;
    text-decoration:none;
    
    display: block;
    height: 12px;
    line-height: 16px;
    margin:0!important;
    padding:0!important;       
}    
    

/*---------aboutBrad---end-----*/
/*---------Adaptive styles section--------------*/
@media(min-width:320px){
    
    ul.navbar-nav{margin-left:0;}
    .lang-cont{margin: 42px 0 42px 15%;font-size: 1em;letter-spacing:0.025em}
    .Mobile{display:inline-block;}
    /*.Desktop{display:none;}*/
    body{font-size:12px}
    
    li.current{border-bottom:0}
    
    .subBtn{width:135px;margin:28px auto 0 ;}
        #mce-responses{

        height:200px;
        width:100%;
        
        top: 50%;
        left: 0;
        
        margin-top:-100px;
    }

    #mce-responses div.response {
      font-size:1.3em;
    }

    /*button gravitas omega*/
    .gravomega {font-size:1.2em}
    .carousel__content_gravitasCover {    
    margin: 0;
    height: 26px;
    width: 115px;
    padding-top: 8px;
    }
     .carousel__content_gravitas {
         line-height: 12px;
         font-size: 10px;
         height: 10px;
     }


    .content2{top:25%;right:7%}
    
    .carousel-indicators{bottom:0}
    
    /*Arrow for slider*/
    .carousel-control{width:14px;}
    .ms-nav-next, .ms-nav-prev {
        background-size: 13px 13px;
        background-position: center;
        width:13px;
        height:13px;        
}
    .ms-nav-next {left:0;}
    .ms-nav-prev { right:0;}

    /*//////////////////First MZ logo slide////////////////////////////*/
    .carousel__firstItem_contentCover {width:100%;}    
    .carousel__firstItem_contentCover img{margin: 10px 0 0 10px; width: 25%;}
    .carousel__firstItem_contentCover h2 { font-size: 0.9em; margin: 5px 0; }
    .carousel__firstItem_contentCover p {text-align: center; font-size: 1.4em;} 

    /*//////////////////Third OMHOO slide////////////////////////////*/
    .content3 { right:0; left:0; top:10%; text-align:center;}
    .contetnP { font-size:0.8em; letter-spacing:0.2em;}

    .contetnH2 {font-size: 1.5em; letter-spacing: 0.2em;}
    .contetnP2 {font-size: 0.75em;}
    .carousel__content_oomphCover { 
        margin:5px auto 0; 
        height: 26px;
        width: 100px;
        padding-top: 8px;
        float:none;}
    
    .carousel__content_oomph {
         line-height: 12px;
         font-size: 10px;
         height: 10px;
    }

    /*.carousel__thirdItem_img {       
        filter: blur(2px); 
	    -webkit-filter: blur(2px); 
	    -moz-filter: blur(2px); 
	    -o-filter: blur(2px); 
	    -ms-filter: blur(2px); 
         filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='2'); 
    }*/

    .videoContainer {padding-bottom: 50%; }

    .videoColumn {padding:0 !important;}

    .brand-btn  {margin:10px auto;}
    .praise-btn {margin:10px auto;}


}
@media(min-width:550px){    
    
    /*button gravitas omega*/
     .gravomega { font-size: 2em;}
    .carousel__content_gravitasCover {    
    margin: 10px 0;
    height: 40px;
    width: 170px;
    padding-top: 13px;}
     .carousel__content_gravitas {line-height:16px; font-size:14px; height:14px;}
        
    .carousel-indicators{bottom:0}
    
    /*Arrow for slider*/
    .carousel-control{width:20px;}
    .ms-nav-next, .ms-nav-prev {
        background-size: 13px 16px;
        background-position: center;
        width:20px;
        height:20px;        
    }
    .ms-nav-next {left:0;}
    .ms-nav-prev { right:0;}

     /*//////////////////First MZ logo slide////////////////////////////*/
    .carousel__firstItem_contentCover {width:40%; left:7%; top:15%;}    
    .carousel__firstItem_contentCover img{margin: 10px auto 0 auto; width: 50%; display:block;}
    .carousel__firstItem_contentCover h2 { font-size: 1.7em; margin: 5px 0; }
    .carousel__firstItem_contentCover p {text-align: center; font-size: 0.9em;}

    /*////////////////Third OMHOO slide//////////////////////////////*/
    .content3 { right:0; left:0; top:10%; text-align:center;}
    .contetnP { font-size:1.2em; letter-spacing:0.2em;}
    .contetnH2 {font-size: 2.2em; letter-spacing: 0.2em;}
    .contetnP2 {font-size: 1.2em;}
    .carousel__content_oomphCover { margin:4% auto 0;  height: 40px;
    width: 130px;
    padding-top: 13px;
    float:none;}
    .carousel__content_oomph {
    line-height:16px; font-size:14px; height:14px;
    }
    /*.carousel__thirdItem_img {       
        filter: blur(2px); 
	    -webkit-filter: blur(2px); 
	    -moz-filter: blur(2px); 
	    -o-filter: blur(2px); 
	    -ms-filter: blur(2px); 
         filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='2'); }*/

        .videoContainer {padding-bottom: 52%;}
}
@media(min-width:767px){    

     /*button gravitas omega*/
     .gravomega { font-size: 2.9em;}
      .carousel__content_gravitasCover {    
          margin: 10px 0;
          height: 50px;
          width: 170px;
          padding-top: 18px;}
     .carousel__content_gravitas {line-height:16px; font-size:14px; height:14px;}

    .carousel-indicators{bottom:10px}
    .content2{top:25%;right:60px}
             
    .carousel-content h2{margin:10px 0}
    
     /*Arrow for slider*/
    .carousel-control{width:32px;}

    .ms-nav-next, .ms-nav-prev {
        background-size: 26px 32px;
        background-position: center;
        width:32px;
        height:32px;        
    }
    .ms-nav-next {left:0;}
    .ms-nav-prev {right:0;}

     /*//////////////////First MZ logo slide////////////////////////////*/
    .carousel__firstItem_contentCover {width:40%; left:7%; top:18%;}    
    .carousel__firstItem_contentCover img{margin: 10px auto 0 auto; width: 45%; display:block;}
    .carousel__firstItem_contentCover h2 { font-size: 2.2em; margin: 5px 0; }
    .carousel__firstItem_contentCover p {text-align: center; font-size: 1.2em;}

    /*////////////////Third OMHOO slide//////////////////////////////*/
    .content3 { right:80px; left:auto; top:20%; text-align:right;}
    .contetnP { font-size:1.5em; letter-spacing:0.2em;}
    .contetnH2 {font-size: 2.45em; letter-spacing: 0.2em;}
    .contetnP2 {font-size: 1.2em;}
    .carousel__content_oomphCover { 
        margin:8px 0 0 0;  
        height: 50px;
        width: 135px;
        padding-top: 18px; 
        float:right;}
    .carousel__content_oomph {line-height:16px; font-size:14px; height:14px;}
    /*.carousel__thirdItem_img {       
        filter: blur(2px); 
	    -webkit-filter: blur(2px); 
	    -moz-filter: blur(2px); 
	    -o-filter: blur(2px); 
	    -ms-filter: blur(2px); 
         filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='2'); }*/

    /*Subscription form*/
    .subBtn {margin:0 auto;}

      #mce-responses{        
        width:460px;
        height:200px;
        top: 50%;
        left: 50%;
        margin: -100px 0 0 -210px;}

      /*video*/
         .videoContainer {padding-bottom: 53%;}
      
         /*MZ glassware*/
         .brand-btn  {margin:10px 0 0 auto;}
         .praise-btn {margin:10px auto 0 0;}
}


/*@media(min-width:769px){
    footer{text-align:left;}
    .botMargin2{margin-bottom:77px;}
    .botMargin{margin-bottom:50px;}
    .foot-cont-txt{margin-bottom:29px;}
    .Mobile{display:none;}
    .Desktop{display:inline-block;}
    .lang-cont{margin: 48px 0 42px 0;font-size: 0.5em;letter-spacing:0}
    .navbar-collapse{height:102px}
    li.current{border-bottom: 3px solid #c53163;}
    .expand{height:102px}
    .content2 .contetnBtn{margin-top:10%}
}*/
@media(min-width:993px){
    .nav>li{margin:0 15px;}
    ul.navbar-nav{margin-left:45px;}
    .lang-cont{margin: 42px 0 42px 9%;font-size: 1em;letter-spacing:0.025em}
    body{font-size:14px}
        .subBtn{width:100%;margin:0 auto 35px;}
        .carousel-content{font-size:14px;}

     /*button gravitas omega*/
     .gravomega { font-size: 4.0em; line-height: 0.75em;}
    .carousel__content_gravitasCover {margin:88px 0; height:57px; width:185px; padding-top:22px;}
     .carousel__content_gravitas {line-height:18px; font-size:16px; height:13px;}

     /*Arrow for slider*/
    .carousel-control{width:42px;}
    .ms-nav-next, .ms-nav-prev {
        background-size: 26px 32px;
        background-position: center;
        width:32px;
        height:32px;        
    }
    .ms-nav-next {left:0;}
    .ms-nav-prev {right:0;}

      /*//////////////////First MZ logo slide////////////////////////////*/
    .carousel__firstItem_contentCover {width:40%; left:7%; top:18%;}    
    .carousel__firstItem_contentCover img{margin: 10px auto 0 auto; width: 40%; display:block;}
    .carousel__firstItem_contentCover h2 { font-size: 2.7em; margin: 5px 0; }
    .carousel__firstItem_contentCover p {text-align: center; font-size: 1.5em;}

    /*////////////////Third OMHOO slide//////////////////////////////*/
    .content3 { right:120px; left:auto; top:20%; text-align:right;}
    .contetnP { font-size:1.786em; letter-spacing:0.2em;}
    .contetnH2 {font-size: 3.571em; letter-spacing: 0.2em;}
    .contetnP2 {font-size: 1.429em}
    .carousel__content_oomphCover { margin:8px 0 0 0; height:57px; width:150px; padding-top:22px; float:right;}
    .carousel__content_oomph {line-height:18px; font-size:16px; height:13px;}
     /*.carousel__thirdItem_img {       
        filter: blur(2px); 
	    -webkit-filter: blur(2px); 
	    -moz-filter: blur(2px); 
	    -o-filter: blur(2px); 
	    -ms-filter: blur(2px); 
         filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='2px'); }*/

    .videoContainer {
        padding-bottom: 54%;
    }
}

@media(min-width:1201px){    
     /*button gravitas omega*/
     .gravomega { font-size: 4.5em; line-height: 0.75em;}
     /*a.contetnBtn  {font-size:1.14em; line-height:1.5em; padding: 17px 14px;}*/
     .carousel__content_gravitasCover {margin:88px 0; height:57px; width:185px; padding-top:22px;}
     .carousel__content_gravitas {line-height:18px; font-size:16px; height:13px;}
    .nav>li{margin:0 36px;}
    ul.navbar-nav{margin-left:60px;}
    .lang-cont{margin: 42px 0 42px 9%;font-size: 1em;letter-spacing:0.025em}
        #mce-responses div.response {
             font-size:1.5em;
    }
        
    /*//////////////////First MZ logo slide////////////////////////////*/
    .carousel__firstItem_contentCover img{width:40%}
    .carousel__firstItem_contentCover h2 { margin: 5px 0; font-size: 3.214em;}
    .carousel__firstItem_contentCover p { font-size: 1.786em;}
    
    /*//////////////// Second OMHOO slide//////////////////////////////*/
    .content3 { right:120px; left:auto; top:20%; text-align:right;}
    .contetnP { font-size:1.786em; letter-spacing:0.2em;}
    .contetnH2 {font-size: 3.571em; letter-spacing: 0.2em;}
    .contetnP2 {font-size: 1.429em}
    .carousel__content_oomphCover { margin:8px 0 0 0; height:57px; width:150px; padding-top:22px; float:right;}
    .carousel__content_oomph {line-height:18px; font-size:16px; height:13px;}
    /*.carousel__thirdItem_img {       
        filter: blur(0); 
	    -webkit-filter: blur(0); 
	    -moz-filter: blur(0); 
	    -o-filter: blur(0); 
	    -ms-filter: blur(0); 
         filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='0'); }*/

}
/*---------Adaptive styles section------end-----*/

